@charset "Shift_JIS";
/* 全体構造
---------------------------------------------------- */
body {
	margin: 0;
	background-color: #FFFFFF;
		font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	line-height: 160%;
	color: #666666;
	}
a:link {
	text-decoration:none;color:#666666
	}
a:active {
	text-decoration:none;color:#666666
	}
a:visited {
	text-decoration:none;color:#666666
	}
a:hover {
	text-decoration:none;
	color:#CCCCCC;
	background-color: #000000;
	}
	
/* 通常テキスト */
td {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	line-height: 160%;
	color: #666666;
}

/* テキスト */
.under_line01{
text-decoration:underline;
}

/* 画像サムネイル */
#img_thum01 img{
	border: solid #CCCCCC 1px;
}

#img_thum01 a:hover img{
border: solid #333333 1px;
}

/* ボタン */


/* アイコン */
.new_icon01{
margin-right:5px;
}

/* サムネイルテキスト */
#thum_text01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	line-height: 110%;
	color: #666666;
	width: 66px;
}
/* graphic */
#graphic01{
	border: solid #CCCCCC 1px;
	padding: 10px;
}
